Page MenuHomePhabricator

enable Senses on beta system
Closed, ResolvedPublic

Description

https://wikidata.beta.wmflabs.org should have Senses enabled so we can see the current state and allow people to test them as we make progress.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterBETA: wikidata, lexeme, enable senses

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 26 2018, 12:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher triaged this task as Medium priority.May 27 2018, 3:41 PM
Lydia_Pintscher renamed this task from enable Senses on Lexeme test system to enable Senses on beta system.May 28 2018, 1:14 PM
Lydia_Pintscher updated the task description. (Show Details)

@Lydia_Pintscher Should any functionality be completed before we turn them on on the beta system?

Or is senses in their current form just fine?

(tries to imitate Lydia's voice) "it is fine"

:)

Hehe good job, @Esc3300 ;-)
And yeah let's turn them on as they are. I'd like to let people see where we are and how we make progress and give feedback early.

And also: I want to test :P

And also: I want to test :P

sounuds good

Addshore claimed this task.Jun 14 2018, 7:56 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptJun 14 2018, 7:56 AM

Change 440279 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] BETA: wikidata, lexeme, enable senses

https://gerrit.wikimedia.org/r/440279

Change 440279 merged by jenkins-bot:
[operations/mediawiki-config@master] BETA: wikidata, lexeme, enable senses

https://gerrit.wikimedia.org/r/440279

Addshore closed this task as Resolved.Jun 14 2018, 8:39 AM

Done

Vvjjkkii renamed this task from enable Senses on beta system to j8baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from j8baaaaaaa to enable Senses on beta system.Jul 2 2018, 4:04 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Addshore.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.